spec_name=DHCP table groups
spec_description=Maps precompiled SQL statement groups to tables. Copyright (c) 2007-2022, Weird Solutions Inc. All rights reserved.
include=

group=general
tables=*

group=link
tables=dhcp_apools4_exc_links,dhcp_apools6_exc_links,dhcp_apools4_relay_links,dhcp_apools6_relay_links,dhcp_npools6_exc_links,dhcp_npools6_relay_links,dhcp_npools4_exc_links,dhcp_npools4_relay_links,wsi_domain_mships_links,wsi_bi_domgrp_links,wsi_sql_arg_links, wsi_sql_target_links, wsi_role_links

group=bilink
tables=wsi_bi_domgrp_links,wsi_query_grp_links, wsi_snmp_grp_links

group=binding
tables=dhcp_abindings4,dhcp_abindings6,dhcp_nbindings4,dhcp_nbindings6

group=pending
tables=dhcp_apendings4,dhcp_apendings6,dhcp_npendings4,dhcp_npendings6

group=pool
tables=dhcp_apools4,dhcp_npools4,dhcp_apools6,dhcp_npools6

group=device_account
tables=wsi_accounts

group=user_account
tables=wsi_user_accounts

group=access_control
tables=wsi_access_control,wsi_user_access_control

group=secured_object
tables=wsi_domain_id

group=domain
tables=wsi_domains,wsi_domain_name_id,wsi_domain_groups,wsi_domain_mships

group=role
tables=wsi_roles

group=rule
tables=wsi_rule4,wsi_rule6

group=fbinding
tables=dhcp_afbindings4,dhcp_nfbindings4

group=fail_config
tables=wsi_fail_peer4,wsi_fail_peer6

group=poolmark
tables=dhcp_apool_marks4,dhcp_apool_marks6,dhcp_npool_marks4,dhcp_npool_marks6

group=policy
tables=dhcp_policies4,dhcp_policies6

group=option
tables=dhcp_option_attr4,dhcp_option_attr6

group=vclass
tables=dhcp_vendor_attr4,dhcp_vendor_attr6

group=keyvalue
tables=wsi_keyvalues

group=packet
tables=dhcp_pkts4,dhcp_pkts6

group=tftp_policy
tables=tftp_policy

group=snmp_sample
tables=snmp_sample

group=query
tables=wsi_sql_query,wsi_query_groups, wsi_snmp_query, wsi_snmp_groups

group=capability
tables=wsi_capability

group=query_arg
tables=wsi_sql_arg, wsi_sql_target
